{
  "pageTitle": "My analysis results",
  "description": "",
  "descriptionPartial": "All analysis results will appear here within 1-3 business days after they have been done.",
  "descriptionEmpty": "If you've already done your analysis, your results will appear here soon.",
  "orderNewAnalysis": "Order new analyses",
  "waitingForResults": "Waiting for results",
  "noAnalysisElements": "No analysis orders found",
  "noAnalysisOrders": "No analysis orders found",
  "analysisDate": "Analysis result date",
  "cancelled": "Cancelled",
  "results": {
    "range": {
      "normal": "Normal range"
    },
    "value": {
      "negative": "Negative",
      "positive": "Positive",
      "isWithinNorm": "Within norm",
      "isNotWithinNorm": "Not within norm"
    }
  },
  "orderTitle": "Order number {{orderNumber}}",
  "view": "View results"
}
